baseURL: 'https://ch0ccyra1n.planetexpress.me'
languageCode: en-us
license: CC BY-NC-SA 4.0
licenselink: 'https://creativecommons.org/licenses/by-nc-sa/4.0/'
theme: defiance-ng
title: ch0ccyra1n's awesome website!
author:
  name: ch0ccyra1n
  email: ch0ccyra1n@riseup.net
menu:
  main:
    - name: Home
      url: /
      weight: 1
    - name: Posts
      url: /posts/
      weight: 2
    - name: Contact
      url: /contact/
      weight: 3
    - name: Support Me!
      url: /support/
      weight: 4
    - name: Subscribe via RSS
      url: /index.xml
      weight: 100
params:
  favicon: /favicon.ico
taxonomies:
  author: authors
  tag: tags
  cw: cws
